## python-django-uuidfield 0.5.0

=== debian/changelog ===
python-django-uuidfield (0.5.0-2) unstable; urgency=medium

  * Add Django 1.7 compatibility patch
    debian/patches/django-1_7-compatibility.patch by Raphaël Hertzog (Closes:
    #755639)

 -- Jan Dittberner <jandd@debian.org>  Fri, 26 Sep 2014 16:00:21 +0200

python-django-uuidfield (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #739869)

 -- Jan Dittberner <jandd@debian.org>  Sun, 23 Feb 2014 21:19:24 +0100
