=== debian/control ===
Source: python-django-uuidfield
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-django,
               python-django-nose,
               python-psycopg2,
               python-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: https://github.com/dcramer/django-uuidfield
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-uuidfield/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-uuidfield/trunk/

Package: python-django-uuidfield
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: UUIDField for Django
 The package provides a UUID model field type for the Django Python web
 application framework. The field is stored as UUID in PostgreSQL and as
 char field in other database systems.
