=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

PYBUILD_NAME=python-django-uuidfield

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd {build_dir}; {interpreter} {dir}/runtests_sqlite.py" dh_auto_test

override_dh_compress:
	dh_compress -X.py
