=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d.]+)\.tar\.gz/python-django-uuidfield-$1.tar.gz/ \
https://github.com/dcramer/django-uuidfield/releases /dcramer/django-uuidfield/archive/([\d.]+)\.tar\.gz
